=== debian/changelog ===
libsysinfo-dev (0) unstable; urgency=low

  * Initial release

 -- Pali Rohár <pali.rohar@gmail.com>  Sat, 19 Oct 2013 22:09:03 +0200
